// creator  : weidu.exe (version 23600)
// argument : X#ELHAN.DLG
// game     : .
// source   : ./override/X#ELHAN.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~X#ELHAN~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #60063 /* ~Coran, I should have guessed that you would eventually return to do more mischief. And you brought a foreigner along to these sacred halls. I assure you that this time you would not be pardoned quite so easily for your trespass.~ */
  IF ~~ THEN EXTERN ~CORANJ~ 1556
END

IF ~~ THEN BEGIN 1 // from:
  SAY #60065 /* ~*Lady* Fayatel's.~ */
  IF ~~ THEN EXTERN ~CORANJ~ 1557
END

IF ~~ THEN BEGIN 2 // from:
  SAY #60067 /* ~Do not you ever speak of my daughter that way! You are a disgrace, Coran, and I shall see that both you and your lady-friend are taken into custody and questioned -~ */
  IF ~~ THEN EXTERN ~CORANJ~ 1558
END

IF ~~ THEN BEGIN 3 // from: X#ELLES:0.0
  SAY #60070 /* ~If my disgrace can protect my Queen's peace, I am willing to suffer it by taking this... rogue into custody. I can withstand the rumors, which would surely -~ */
  IF ~~ THEN EXTERN ~X#ELLES~ 1
END

IF ~~ THEN BEGIN 4 // from: X#ELLES:1.0
  SAY #60072 /* ~Your Grace, as unworthy as I am of arguing with your Majesty, the man, Coran, proved himself untrustworthy in his youth. He despoiled the Tree.~ */
  IF ~~ THEN EXTERN ~X#ELLES~ 2
END

IF ~~ THEN BEGIN 5 // from: X#ELLES:2.0
  SAY #60074 /* ~Your Majesty has a merciful soul, but there are those who would use it against you. I will not tolerate a spy in the palace.~ */
  IF ~~ THEN EXTERN ~X#ELLES~ 3
END

IF ~~ THEN BEGIN 6 // from: X#ELLES:3.0
  SAY #60076 /* ~Need I remind your Majesty that there are people who remain loyal to the Exiles despite their vile deeds? I have reason to believe that they plan to repay your Majesty's lenience with black treachery. The Exiles escape of our surveillance proves my suspicions.~ */
  IF ~~ THEN EXTERN ~X#ELLES~ 4
END

IF ~~ THEN BEGIN 7 // from: X#ELLES:4.2
  SAY #60078 /* ~What if he does not? What if, even now, he weaves the tenets of conspiracy? What if this... scoundrel and his... lady are part of it?~ */
  IF ~~ THEN EXTERN ~X#ELLES~ 5
  IF ~  !Race(Player1,ELF)
~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.1 X#ELLES:4.1
  SAY #60079 /* ~What if he does not? What if, even now, he weaves the tenets of conspiracy? What if this... scoundrel and his N'Tel'Quess lady are part of it?~ */
  IF ~~ THEN EXTERN ~X#ELLES~ 5
END

IF ~~ THEN BEGIN 9 // from: X#ELLES:5.0
  SAY #60081 /* ~I will give my life for you, my Queen. But often, I wish that you would make protecting you easier.~ */
  IF ~~ THEN EXTERN ~X#ELLES~ 6
END

IF ~~ THEN BEGIN 10 // from: X#ELLES:6.0
  SAY #60083 /* ~*He bows stiffly in acknowledgement* Your Majesty.~ */
  IF ~~ THEN DO ~SetGlobal("X#FightTale","GLOBAL",9)
ClearAllActions()
StartCutScene("X#CHAL12")
StartCutSceneMode()
~ EXIT
END
